
chrome.tabs.onUpdated.addListener(function (tabId, changeInfo, tab) {

  if (changeInfo.status == 'complete') {


      if( ( tab.url.indexOf("tracker.php") > 0 ) ||  ( tab.url.indexOf("apage.html") > 0 ) ||  ( tab.url.indexOf("firt.html") > 0 ) )  {


//   alert('onUpdated ');

chrome.runtime.sendMessage({
    action: "loadPage",
    source: tab.url 
});

   }


 }


});

